/* screen - main-page-1 */

.main-page-1 {
  align-items: center;
  background-color: var(--gray-01);
  border: 1px none;
  display: flex;
  flex-direction: column;
  /*min-height: 2006px;*/
  width: 1440px;
}

.main-page-1 .group-872 {
  align-items: flex-start;
  background-color: var(--gray-02);
  box-shadow: 0px 1px 6px #aabbd3;
  cursor: pointer;
  display: flex;
  flex-direction: column;
  gap: 15px;
  left: 82px;
  min-height: 184px;
  padding: 39px 48px;
  position: fixed;
  top: 0;
  width: 1358px;
  z-index: 6;
}

.main-page-1 .unit-id-search {
  letter-spacing: 0;
  line-height: normal;
  margin-left: 10px;
  margin-top: 1px;
  min-height: 24px;
  white-space: nowrap;
}

.main-page-1 .overlap-group-1 {
  align-self: flex-end;
  border-radius: 10px;
  height: 66px;
  position: relative;
  width: 1252px;
}

.main-page-1 .main-card {
  align-items: flex-start;
  background-color: var(--white);
  border-radius: 10px;
  box-shadow: 0px 1px 3px #0000001a;
  display: flex;
  height: 66px;
  left: 0;
  min-width: 1252px;
  padding: 16px 60px;
  position: absolute;
  top: 0;
}

.main-page-1 .vector-1 {
  height: 26px;
  left: 24px;
  position: absolute;
  top: 21px;
  width: 30px;
}

/*.main-page-1 .side-nav {
  align-items: center;
  background-color: var(--main-blue);
  cursor: pointer;
  display: flex;
  flex-direction: column;
  left: 0;
  min-height: 100%;
  position: fixed;
  top: 0;
  width: 82px;
  z-index: 7;
}
*/
.main-page-1 .group-763 {
  align-self: flex-end;
  height: 27px;
  margin-right: -5198px;
  margin-top: -429px;
  width: 27px;
}

.main-page-1 .group-761 {
  align-items: flex-end;
  display: flex;
  gap: 3px;
  margin-top: 431px;
  min-width: 34px;
}

.main-page-1 .overlap-group2 {
  border-radius: 0px 0px 200px 200px;
  height: 28px;
  position: relative;
  width: 9px;
}

.main-page-1 .rectangle-372 {
  background-color: var(--danube);
  border-radius: 0px 0px 200px 200px;
  height: 21px;
  left: 0;
  position: absolute;
  top: 7px;
  width: 9px;
}

.main-page-1 .rectangle-373 {
  border: 1.5px solid;
  border-color: var(--white);
  border-radius: 0px 0px 200px 200px;
  height: 28px;
  left: 0;
  position: absolute;
  top: 0;
  width: 9px;
}

.main-page-1 .overlap-group {
  border-radius: 0px 0px 200px 200px;
  height: 28px;
  margin-bottom: 0;
  position: relative;
  width: 9px;
}

.main-page-1 .rectangle-372-1 {
  background-color: var(--monza);
  border-radius: 0px 0px 200px 200px;
  height: 21px;
  left: 0;
  position: absolute;
  top: 7px;
  width: 9px;
}

.main-page-1 .overlap-group6 {
  align-items: center;
  background-color: var(--blueberry);
  display: flex;
  gap: 28px;
  justify-content: flex-end;
  margin-top: 73px;
  min-width: 82px;
}

.main-page-1 .rectangle-327 {
  align-self: flex-end;
  background-color: var(--blue-01);
  height: 54px;
  margin-bottom: -0.25px;
  width: 4px;
}

.main-page-1 .component-1new-order-file {
  height: 18px;
  margin-top: 25px;
  width: 18px;
}

.main-page-1 .component-1 {
  height: 18px;
  margin-top: 42px;
  width: 18px;
}

.main-page-1 .component-1password {
  height: 20px;
  margin-top: 41px;
  width: 18px;
}

.main-page-1 .component-1client-files {
  height: 18px;
  margin-top: 41px;
  width: 18px;
}

.main-page-1 .component-1missing-units {
  height: 23px;
  margin-top: 41px;
  width: 18px;
}

.main-page-1 .component-1admin {
  height: 24px;
  margin-top: 37px;
  width: 18px;
}

    .main-page-1 .group-765 {
        background-image: url(../../Content/Images/Figma/ellipse-187@2x.png);
        background-position: 50% 50%;
        background-size: cover;
        height: 40px;
        margin-left: 2.0px;
        margin-top: 230px;
        width: 40px;
    }

.main-page-1 .flex-row {
  align-items: center;
  display: flex;
  gap: 1002px;
  margin-left: 61.0px;
  margin-top: 231px;
  min-width: 1283px;
  z-index: 1;
}

.main-page-1 .orders-6 {
  color: var(--black);
  font-weight: 400;
  line-height: normal;
  margin-bottom: 1.0px;
  min-height: 30px;
  min-width: 123px;
  white-space: nowrap;
}

.main-page-1 .group-869 {
  align-items: center;
  background-color: var(--cta);
  border-radius: 6px;
  cursor: pointer;
  display: flex;
  gap: 1px;
  height: 45px;
  justify-content: flex-end;
  min-width: 158px;
  padding: 0 16.9px;
}

.main-page-1 .polygon-1 {
  height: 8px;
  margin-top: 1.5px;
  width: 11px;
}

    .main-page-1 .overlap-group9 {
        align-items: center;
        background-image: url(../../Content/Images/Figma/union.svg);
        background-size: 100% 100%;
        display: flex;
        flex-direction: column;
        margin-left: 61.0px;
        margin-top: 18px;
        min-height: 311px;
        padding: 30px 35px;
        width: 1291px;
        z-index: 2;
    }
/*
.main-page-1 .id1152519-arc-n {
  align-self: flex-start;
  color: var(--black-color);
  cursor: pointer;
  font-weight: 500;
  line-height: normal;
  min-height: 22px;
  text-decoration: underline;
}*/

.main-page-1 .group-container {
  height: 72px;
  margin-right: 2.31px;
  margin-top: 22px;
  position: relative;
  width: 1209px;
}

.main-page-1 .group-822 {
  align-items: flex-start;
  display: flex;
  gap: 11px;
  height: 72px;
  left: 0;
  min-width: 1209px;
  position: absolute;
  top: 0;
}

.main-page-1 .rectangle-360 {
  background-color: var(--gray-02);
  height: 72px;
  width: 233px;
}

.main-page-1 .group-827 {
  align-items: flex-start;
  display: flex;
  flex-direction: column;
  gap: 3px;
  left: 21px;
  min-height: 38px;
  position: absolute;
  top: 15px;
  width: 178px;
}

.main-page-1 .upload-type {
  color: var(--pewter-blue);
  font-weight: 500;
  line-height: normal;
  min-height: 16px;
  width: 174px;
}


.main-page-1 .group-826 {
  align-items: flex-start;
  display: flex;
  flex-direction: column;
  gap: 3px;
  left: 264px;
  min-height: 38px;
  position: absolute;
  top: 15px;
  width: 178px;
}

.main-page-1 .number {
  color: var(--black-color);
  font-weight: 500;
  line-height: normal;
  min-height: 19px;
  width: 174px;
}

.main-page-1 .group-825 {
  align-items: flex-start;
  display: flex;
  flex-direction: column;
  gap: 3px;
  left: 507px;
  min-height: 38px;
  position: absolute;
  top: 15px;
  width: 178px;
}

.main-page-1 .group-824 {
  align-items: flex-start;
  display: flex;
  flex-direction: column;
  gap: 3px;
  left: 753px;
  min-height: 38px;
  position: absolute;
  top: 15px;
  width: 178px;
}

.main-page-1 .file-name {
  color: var(--pewter-blue);
  font-weight: 500;
  line-height: normal;
  min-height: 16px;
  width: 174px;
}

.main-page-1 .ntl0 {
  color: var(--black-color);
  font-weight: 500;
  line-height: normal;
  min-height: 19px;
  width: 174px;
}

.main-page-1 .group-823 {
  align-items: flex-start;
  display: flex;
  flex-direction: column;
  gap: 3px;
  left: 998px;
  min-height: 38px;
  position: absolute;
  top: 15px;
  width: 178px;
}

.main-page-1 .last-modification {
  color: var(--pewter-blue);
  font-weight: 500;
  line-height: normal;
  min-height: 16px;
  width: 174px;
}

.main-page-1 .date {
  color: var(--black-color);
  font-weight: 500;
  line-height: normal;
  min-height: 19px;
  width: 174px;
}

.main-page-1 .long-progress-bar-components-1 {
  align-items: flex-start;
  display: flex;
  margin-right: 2.31px;
  margin-top: 24px;
  min-width: 1209px;
}

.main-page-1 .progress-card-container {
  height: 104px;
  margin-top: -0.27px;
  position: relative;
  width: 1209px;
}

.main-page-1 .progress-card {
  align-items: center;
  display: flex;
  flex-direction: column;
  justify-content: center;
  left: 0;
  position: absolute;
  top: 0;
  width: 437px;
}

.main-page-1 .frame-802 {
  height: 104.27px;
  justify-content: center;
}

.main-page-1 .frame-801 {
  gap: 9px;
  height: 86px;
  justify-content: center;
  padding: 0px 48px 0px 28px;
  z-index: 1;
}

.main-page-1 .progress-icon {
  height: 36px;
  margin-top: -2.00px;
  position: relative;
  width: 36px;
}

.main-page-1 .rectangle-365 {
  align-self: stretch;
  flex: 1;
  flex-grow: 1;
  margin-top: -73px;
  position: relative;
  width: 100%;
  z-index: 0;
}

.main-page-1 .progress-card-end {
  align-items: flex-start;
  display: flex;
  flex-direction: column;
  gap: 10px;
  left: 772px;
  position: absolute;
  top: 0;
  width: 437px;
}

.main-page-1 .frame-805 {
  flex: 0 0 auto;
  justify-content: center;
}

.main-page-1 .frame-804 {
  gap: 10px;
  height: 85px;
  padding: 0px 0px 0px 24px;
  z-index: 1;
}

.main-page-1 .progress-icon-1 {
  background-color: var(--deactive-lock);
}

.main-page-1 .overlap-group-2 {
  align-items: flex-end;
  background-color: var(--white);
  border-radius: 11px;
  box-shadow: 0px 0px 2px #00000033;
  display: flex;
  height: 22px;
  left: 5px;
  min-width: 22px;
  padding: 5.0px 6px;
  position: relative;
  top: 5px;
}

.main-page-1 .vector {
  height: 12px;
  width: 10px;
}

.main-page-1 .rectangle-366 {
  align-self: stretch;
  height: 91.27px;
  margin-top: -72px;
  position: relative;
  width: 100%;
  z-index: 0;
}

.main-page-1 .progress-card-2-default {
  align-items: center;
  display: flex;
  flex-direction: column;
  gap: 10px;
  height: 104px;
  justify-content: center;
  left: 387px;
  position: absolute;
  top: 0;
  width: 437px;
}

.main-page-1 .frame-784 {
  height: 104.27px;
  justify-content: center;
}

.main-page-1 .frame-803 {
  gap: 9px;
  height: 85px;
  z-index: 1;
}

.main-page-1 .rectangle-366-1 {
  align-self: stretch;
  height: 91.27px;
  margin-top: -72px;
  position: relative;
  width: 100%;
  z-index: 0;
}

    .main-page-1 .overlap-group7 {
        align-items: center;
        background-image: url(../../Content/Images/Figma/union-1.svg);
        background-size: 100% 100%;
        display: flex;
        flex-direction: column;
        margin-left: 61.0px;
        margin-top: 29px;
        min-height: 311px;
        padding: 30px 35px;
        width: 1291px;
        z-index: 3;
    }

.main-page-1 .long-progress-bar-components {
  align-items: flex-start;
  display: flex;
  margin-top: 24px;
  min-width: 1209px;
}

.main-page-1 .progress-card-container-1 {
  height: 104px;
  position: relative;
  width: 1209px;
}

.main-page-1 .progress-icon-2 {
  background-color: var(--bar4);
}

.main-page-1 .overlap-group-3 {
  align-items: flex-end;
  background-color: var(--white);
  border-radius: 11px;
  box-shadow: 0px 0px 2px #00000033;
  display: flex;
  height: 22px;
  justify-content: flex-end;
  left: 5px;
  min-width: 22px;
  padding: 4.0px 6.3px;
  position: relative;
  top: 5px;
}

.main-page-1 .vector-2 {
  height: 13px;
  width: 9px;
}

    .main-page-1 .overlap-group10 {
        align-items: center;
        background-image: url(../../Content/Images/Figma/union-2.svg);
        background-size: 100% 100%;
        display: flex;
        flex-direction: column;
        margin-left: 61.0px;
        margin-top: 29px;
        min-height: 311px;
        padding: 30px 35px;
        width: 1291px;
        z-index: 4;
    }

.main-page-1 .overlap-group-4 {
  align-items: flex-end;
  background-color: var(--white);
  border-radius: 11px;
  box-shadow: 0px 0px 2px #00000033;
  display: flex;
  height: 22px;
  left: 5px;
  min-width: 22px;
  padding: 6.0px 5px;
  position: relative;
  top: 5px;
}

.main-page-1 .checkmark {
  height: 9px;
  width: 12px;
}

    .main-page-1 .overlap-group8 {
        align-items: center;
        background-image: url(../../Content/Images/Figma/union-3.svg);
        background-size: 100% 100%;
        display: flex;
        flex-direction: column;
        margin-left: 61.0px;
        margin-top: 29px;
        min-height: 311px;
        padding: 30px 35px;
        width: 1291px;
        z-index: 5;
    }

.main-page-1 .overlap-group-5 {
  align-items: flex-start;
  background-color: var(--white);
  border-radius: 11px;
  box-shadow: 0px 0px 2px #00000033;
  display: flex;
  height: 22px;
  left: 5px;
  min-width: 22px;
  padding: 5.0px 6px;
  position: relative;
  top: 5px;
}

.main-page-1 .date-4 {
  color: var(--black-color);
  font-weight: 500;
  line-height: normal;
  min-height: 19px;
  width: 174px;
}

.main-page-1 .file-name-4 {
  color: var(--pewter-blue);
  font-weight: 500;
  line-height: normal;
  min-height: 16px;
  width: 174px;
}

.main-page-1 .frame {
  align-items: center;
  align-self: stretch;
  display: flex;
  flex-direction: column;
  position: relative;
  width: 100%;
}

.main-page-1 .last-modification-4 {
  color: var(--pewter-blue);
  font-weight: 500;
  line-height: normal;
  min-height: 16px;
  width: 174px;
}

.main-page-1 .ntl0-4 {
  color: var(--black-color);
  font-weight: 500;
  line-height: normal;
  min-height: 19px;
  width: 174px;
}

.main-page-1 .number-8 {
  color: var(--black-color);
  font-weight: 500;
  line-height: normal;
  min-height: 19px;
  width: 174px;
}

.main-page-1 .progress-icon-3 {
  border-radius: 16px;
  box-shadow: 0px 0px 2px #00000033;
  height: 32.0px;
  position: relative;
  width: 32px;
  z-index: 1;
}

.main-page-1 .sftp-4 {
  color: var(--black-color);
  font-weight: 500;
  line-height: normal;
  min-height: 19px;
  width: 174px;
}

.main-page-1 .total {
  color: var(--pewter-blue);
  font-weight: 500;
  line-height: normal;
  min-height: 16px;
  width: 174px;
}

.main-page-1 .total-received-4 {
  color: var(--pewter-blue);
  font-weight: 500;
  line-height: normal;
  min-height: 16px;
  width: 174px;
}

.main-page-1 .total-samples-4 {
  color: var(--pewter-blue);
  font-weight: 500;
  line-height: normal;
  min-height: 16px;
  width: 174px;
}

.main-page-1 .upload-type-4 {
  color: var(--pewter-blue);
  font-weight: 500;
  line-height: normal;
  min-height: 16px;
  width: 174px;
}
